/* Default linker script, for normal executables */
OUTPUT_FORMAT("a.out-mintprg")
SEARCH_DIR("/usr/local/m68k-atari-mint/lib"); SEARCH_DIR("/usr/local/lib"); SEARCH_DIR("/lib"); SEARCH_DIR("/usr/lib");
SECTIONS
{
  /* The VMA of the .text segment is 0xe4 instead of 0
     because the extended MiNT header is just before.  */
  .text 0xe4 :
  {
    CREATE_OBJECT_SYMBOLS
    *(.text)
    CONSTRUCTORS
    _etext = .;
    __etext = .;
  }
  .data :
  {
    *(.data)
    _edata = .;
    __edata = .;
  }
  .bss :
  {
    __bss_start = .;
    *(.bss)
    *(COMMON)
    _end = .;
    __end = .;
  }
}
